4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Passwd

This command sets a 4Suite repository User's password. It will first prompt for the new password to set. Then it will attempt to connect to the repository and change the password, prompting first for credentials and access info if necessary. The user accessing the repository must have write access on the User resource for which the password is being modified.

Functions: Register, Run

## Functions

Register()
Run(options, args)